# H225_ServiceControlSession_reason Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_open, e_refresh, e_close }

## Public Member Functions

| H225_ServiceControlSession_reason (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_ServiceControlSession_reason::Choices

Enumerator:

  e_open |
  e_refresh |
  e_close |

## Constructor & Destructor Documentation

H225_ServiceControlSession_reason::H225_ServiceControlSession_reason | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_ServiceControlSession_reason::CreateObject | ( |  | ) |

PObject* H225_ServiceControlSession_reason::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h